update emf plugin on WebSphere Studio Application Developer Integration Edition 5.1.1 - Websphere

This is a discussion on update emf plugin on WebSphere Studio Application Developer Integration Edition 5.1.1 - Websphere ; Hi, I am just new to websphere studio, I used eclipse before. In eclipse, it was possible to update a particular plugin to a later version. I have difficulties doing this with websphere. I would like to upgrade the EMF ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: update emf plugin on WebSphere Studio Application Developer Integration Edition 5.1.1

  1. update emf plugin on WebSphere Studio Application Developer Integration Edition 5.1.1

    Hi,

    I am just new to websphere studio, I used eclipse before. In eclipse, it was
    possible to update a particular plugin to a later version. I have
    difficulties doing this with websphere. I would like to upgrade the EMF
    plugin from 1.1.1 to 2.2.0, is that possible in some way? Does anyone know
    how?

    thanks,

    Malin



  2. Re: update emf plugin on WebSphere Studio Application Developer Integration Edition 5.1.1

    What difficulties are you having?


    Walker.


+ Reply to Thread